{
    "description": "Instance looks legit for journalists but is not moderated, seemingly free for all registrations. Hosts several QAnon accounts.\r\n\r\nRecently a big german covid denialist has made his home here and has amassed several hundred followers.\r\n\r\nInstance is administrated (runs on latest release of Mastodon) but admin does only react on reports after pressured.",
    "instance": "masthead.social",
    "receipts": [
        "https://masthead.social/@OperationQ/105986462569637578",
        "https://masthead.social/@truthseeker/105999484182016953",
        "https://masthead.social/@spacetime/106038237559181737",
        "https://masthead.social/@spacetime/106031587219642466"
    ],
    "report_time": "2021-04-03T07:00:44",
    "screenshots": [],
    "tags": [
        "no moderation",
        "conspiracism",
        "transmisia"
    ],
    "unreachable": false
}
